hipchat: 4.30.3.1670 -> 4.30.4.1672

(cherry picked from commit 32d620d7397ccc3435c7f6390b788f5da2703b65)
parent aab37450
......@@ -4,7 +4,7 @@
let
version = "4.30.3.1670";
version = "4.30.4.1672";
rpath = stdenv.lib.makeLibraryPath [
xdg_utils
......@@ -44,7 +44,7 @@ let
if stdenv.system == "x86_64-linux" then
fetchurl {
url = "https://atlassian.artifactoryonline.com/atlassian/hipchat-apt-client/pool/HipChat4-${version}-Linux.deb";
sha256 = "0alqzay6bvi7ybrrdk5r0xkg4sx6qjsqbgmr16bkqxncxhb215ay";
sha256 = "1xrwndhbyhcmjcg8h1ib8lp1g51f7jxdhc6p7776zmhlfw94n3rx";
}
else
throw "HipChat is not supported on ${stdenv.system}";
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment